.footer {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 60px;
  width: 100%;
  background: lightgrey;
  box-sizing: border-box;
  padding: 0 20px;
  font-weight: 500;
}
